/* TITLES */
.is-style-title-underline:after {
  content: '';
  display: block;
  width: 75px;
  height: 4px;
  background: #bc2132;
  margin: 0.2em 0 1em;
}

.pro-template .is-style-title-underline:after {
  background: #65318f;
}

/* BUTTONS */
.wp-block-button {
}

.wp-block-button .wp-block-button__link {
  padding: 0.5em 1em;
  font-size: 1rem;
}

.wp-block-button.is-style-outline {
}

.wp-block-button.is-style-outline .wp-block-button__link {
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.wp-block-button.is-style-outline .wp-block-button__link:hover {
  background: #bc2132;
  color: #ffffff;
}

/* GROUPS */
.wp-block-group {
  margin-bottom: 3em;
}

.wp-block-group.has-background {
  padding: 1em 2em;
}

.wp-block-group.is-style-group-address {
  position: relative;
  padding: 0 0 1em;
  padding-left: 40px;
}

.wp-block-group.is-style-group-address:before {
  content: '\e820';
  font-family: 'iconotheque';
  font-size: 2em;
  color: #bc2132;
  position: absolute;
  top: 0;
  left: 0;
}

.pro-template .wp-block-group.is-style-group-address:before {
  color: #65318f;
}

/* FILES */
.wp-block-file.is-style-file-block > a {
  font-family: 'sansationbold';
  color: #4d5059 !important;
  display: block;
  padding: 0.3em;
  padding-left: 0.3em;
  padding-left: 45px;
  position: relative;
  background: #ffffff;
  overflow: hidden;
  border-bottom: 1px solid silver;
  border-radius: 0;
}

.wp-block-file.is-style-file-block > a:before {
  font-family: 'iconotheque';
  content: '\e80f';
  position: absolute;
  top: 0;
  left: 0;
  width: 30px;
  height: 100%;
  background: #bc2132;
  color: #ffffff;
  font-size: 18px;
  text-align: center;
  line-height: 180%;
}
